.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.028809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.807129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.028809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.014160;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-20.160000px;}
._2{margin-left:-12.960000px;}
._1{margin-left:-7.200000px;}
._8{margin-left:-5.796000px;}
._4{margin-left:-4.560000px;}
._5{margin-left:-3.280000px;}
._7{margin-left:-2.156000px;}
._6{margin-left:-1.072000px;}
._3{width:1.680000px;}
._b{width:2.856000px;}
._9{width:4.480000px;}
._a{width:5.600000px;}
._1b{width:9.940000px;}
._f{width:12.096000px;}
._41{width:13.972000px;}
._26{width:18.928000px;}
._21{width:21.056000px;}
._46{width:22.232000px;}
._4b{width:24.104000px;}
._44{width:25.284000px;}
._2a{width:31.080000px;}
._2e{width:35.168000px;}
._38{width:37.352000px;}
._22{width:38.844000px;}
._4c{width:39.888000px;}
._32{width:41.280000px;}
._35{width:42.476000px;}
._43{width:47.152000px;}
._3e{width:51.296000px;}
._2b{width:54.240000px;}
._34{width:56.112000px;}
._30{width:57.188000px;}
._18{width:59.052000px;}
._13{width:60.732000px;}
._47{width:62.264000px;}
._1e{width:64.292000px;}
._d{width:65.436000px;}
._16{width:66.852000px;}
._36{width:68.264000px;}
._28{width:72.800000px;}
._17{width:74.000000px;}
._15{width:75.816000px;}
._2c{width:77.700000px;}
._20{width:81.220000px;}
._48{width:82.516000px;}
._12{width:83.560000px;}
._1c{width:85.660000px;}
._27{width:89.096000px;}
._4a{width:93.220000px;}
._3f{width:96.580000px;}
._33{width:98.616000px;}
._3b{width:99.788000px;}
._3c{width:102.068000px;}
._3a{width:104.140000px;}
._39{width:105.252000px;}
._25{width:107.948000px;}
._49{width:109.004000px;}
._10{width:110.612000px;}
._1f{width:112.056000px;}
._29{width:114.556000px;}
._45{width:115.668000px;}
._23{width:121.308000px;}
._3d{width:123.984000px;}
._40{width:125.104000px;}
._11{width:126.476000px;}
._37{width:128.528000px;}
._19{width:130.060000px;}
._24{width:133.952000px;}
._c{width:136.804000px;}
._1d{width:137.900000px;}
._4d{width:164.624000px;}
._e{width:173.724000px;}
._2f{width:201.220000px;}
._42{width:205.804000px;}
._14{width:210.768000px;}
._1a{width:315.044000px;}
._31{width:318.368000px;}
._2d{width:354.744000px;}
._4e{width:560.188000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(198,10,77);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:16.324000px;}
.fs4{font-size:18.656000px;}
.fs8{font-size:20.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:42.176471px;}
.y80{bottom:52.250242px;}
.y7f{bottom:64.746975px;}
.y7c{bottom:80.367890px;}
.y7e{bottom:81.929981px;}
.y7d{bottom:82.242399px;}
.y7b{bottom:97.550896px;}
.y6a{bottom:133.999646px;}
.y69{bottom:147.121214px;}
.y68{bottom:160.242783px;}
.y67{bottom:173.364352px;}
.y66{bottom:186.485920px;}
.y65{bottom:199.607489px;}
.y64{bottom:212.729058px;}
.y63{bottom:225.850626px;}
.y7a{bottom:229.379703px;}
.y79{bottom:233.635153px;}
.y62{bottom:238.972195px;}
.y1f{bottom:249.229825px;}
.y61{bottom:252.093763px;}
.y60{bottom:265.215332px;}
.y1e{bottom:266.412831px;}
.y5f{bottom:278.336901px;}
.y5e{bottom:291.458469px;}
.y1d{bottom:300.778844px;}
.y5d{bottom:304.580038px;}
.y5c{bottom:317.701607px;}
.y1c{bottom:317.961851px;}
.y5b{bottom:330.823175px;}
.y5a{bottom:343.944744px;}
.y1b{bottom:352.327864px;}
.y59{bottom:357.066312px;}
.y1a{bottom:369.510871px;}
.y58{bottom:370.187881px;}
.y57{bottom:383.309450px;}
.y19{bottom:386.693877px;}
.y78{bottom:390.018320px;}
.y56{bottom:396.431018px;}
.y77{bottom:397.828778px;}
.y55{bottom:409.552587px;}
.y18{bottom:421.059890px;}
.y54{bottom:422.674156px;}
.y53{bottom:435.795724px;}
.y17{bottom:438.242897px;}
.y52{bottom:448.917293px;}
.y16{bottom:455.425903px;}
.y76{bottom:461.838289px;}
.y51{bottom:462.038861px;}
.y75{bottom:469.648746px;}
.y15{bottom:472.608910px;}
.y50{bottom:475.160430px;}
.y4f{bottom:488.281999px;}
.y14{bottom:489.791916px;}
.y72{bottom:496.072305px;}
.y74{bottom:496.992846px;}
.y4e{bottom:501.403567px;}
.y4d{bottom:514.525136px;}
.y13{bottom:524.157929px;}
.y4c{bottom:527.646705px;}
.y4b{bottom:540.768273px;}
.y12{bottom:541.340936px;}
.y4a{bottom:553.889842px;}
.y49{bottom:567.011410px;}
.y48{bottom:580.132979px;}
.y71{bottom:585.398165px;}
.y47{bottom:593.254548px;}
.y46{bottom:606.376116px;}
.y45{bottom:619.497685px;}
.y44{bottom:632.619254px;}
.y43{bottom:645.740822px;}
.y42{bottom:658.862391px;}
.y41{bottom:671.983959px;}
.y70{bottom:677.242741px;}
.y73{bottom:677.349431px;}
.y40{bottom:685.105528px;}
.y3f{bottom:698.227097px;}
.y6e{bottom:702.089993px;}
.y3e{bottom:711.348665px;}
.y3d{bottom:724.470234px;}
.y3c{bottom:737.591803px;}
.y3b{bottom:750.713371px;}
.y3a{bottom:763.834940px;}
.y39{bottom:776.956508px;}
.y38{bottom:790.078077px;}
.y37{bottom:803.199802px;}
.y36{bottom:816.321371px;}
.y35{bottom:829.442939px;}
.y34{bottom:842.564508px;}
.y33{bottom:855.686076px;}
.y32{bottom:868.807645px;}
.y31{bottom:881.929214px;}
.y30{bottom:895.050782px;}
.y2f{bottom:908.172351px;}
.y2e{bottom:921.293920px;}
.y2d{bottom:934.415488px;}
.y2c{bottom:947.537057px;}
.y2b{bottom:960.658625px;}
.y11{bottom:963.576144px;}
.y2a{bottom:973.780194px;}
.y10{bottom:977.634967px;}
.y29{bottom:986.901763px;}
.yf{bottom:991.693791px;}
.y28{bottom:1000.023331px;}
.yd{bottom:1005.752614px;}
.ye{bottom:1009.914026px;}
.y27{bottom:1013.144900px;}
.yc{bottom:1019.811438px;}
.y26{bottom:1026.266469px;}
.yb{bottom:1033.870261px;}
.y25{bottom:1039.388037px;}
.y1{bottom:1047.407503px;}
.ya{bottom:1047.929085px;}
.y24{bottom:1052.509606px;}
.y9{bottom:1061.987908px;}
.y22{bottom:1065.631331px;}
.y23{bottom:1069.272566px;}
.y7{bottom:1076.046732px;}
.y21{bottom:1078.752899px;}
.y8{bottom:1080.208144px;}
.y6{bottom:1090.105556px;}
.y20{bottom:1091.874468px;}
.y5{bottom:1104.164379px;}
.y6f{bottom:1114.482150px;}
.y4{bottom:1118.223203px;}
.y3{bottom:1140.092484px;}
.y6b{bottom:1142.304561px;}
.y6d{bottom:1144.786725px;}
.y2{bottom:1157.275490px;}
.y6c{bottom:1161.969731px;}
.h9{height:12.243000px;}
.h6{height:13.992000px;}
.hb{height:14.560547px;}
.ha{height:20.384766px;}
.h8{height:21.000000px;}
.h5{height:24.000000px;}
.h7{height:27.000000px;}
.h4{height:30.000000px;}
.h3{height:36.000000px;}
.h2{height:108.000000px;}
.h1{height:1152.823529px;}
.h0{height:1237.176471px;}
.w1{width:816.192810px;}
.w0{width:956.000000px;}
.x8{left:42.176471px;}
.xe{left:56.079085px;}
.x9{left:61.858824px;}
.x1d{left:64.045752px;}
.xc{left:68.888235px;}
.x0{left:98.411765px;}
.x7{left:129.341176px;}
.x1{left:135.691391px;}
.xa{left:138.064989px;}
.xb{left:141.934133px;}
.x1e{left:323.694727px;}
.x1f{left:328.858064px;}
.x12{left:348.689597px;}
.x20{left:355.510782px;}
.x21{left:360.674275px;}
.x22{left:364.147586px;}
.x2{left:371.777778px;}
.x3{left:432.345376px;}
.x4{left:440.987023px;}
.x5{left:449.032888px;}
.x6{left:457.674534px;}
.x11{left:466.752941px;}
.xd{left:467.924510px;}
.x1b{left:487.042167px;}
.x16{left:495.836117px;}
.x15{left:500.987582px;}
.x1c{left:557.258961px;}
.x1a{left:561.972572px;}
.x14{left:565.174703px;}
.x19{left:568.174388px;}
.x10{left:669.079094px;}
.x18{left:683.211648px;}
.x13{left:686.996127px;}
.x17{left:689.413464px;}
.xf{left:694.072558px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-17.207699pt;}
._2{margin-left:-11.062092pt;}
._1{margin-left:-6.145607pt;}
._8{margin-left:-4.947213pt;}
._4{margin-left:-3.892218pt;}
._5{margin-left:-2.799665pt;}
._7{margin-left:-1.840268pt;}
._6{margin-left:-0.915013pt;}
._3{width:1.433975pt;}
._b{width:2.437757pt;}
._9{width:3.823933pt;}
._a{width:4.779916pt;}
._1b{width:8.484351pt;}
._f{width:10.324619pt;}
._41{width:11.925891pt;}
._26{width:16.156117pt;}
._21{width:17.972485pt;}
._46{width:18.976268pt;}
._4b{width:20.574126pt;}
._44{width:21.581322pt;}
._2a{width:26.528536pt;}
._2e{width:30.017874pt;}
._38{width:31.882042pt;}
._22{width:33.155548pt;}
._4c{width:34.046661pt;}
._32{width:35.234812pt;}
._35{width:36.255665pt;}
._43{width:40.246895pt;}
._3e{width:43.784033pt;}
._2b{width:46.296904pt;}
._34{width:47.894762pt;}
._30{width:48.813188pt;}
._18{width:50.404218pt;}
._13{width:51.838192pt;}
._47{width:53.145841pt;}
._1e{width:54.876854pt;}
._d{width:55.853322pt;}
._16{width:57.061958pt;}
._36{width:58.267180pt;}
._28{width:62.138912pt;}
._17{width:63.163180pt;}
._15{width:64.713238pt;}
._2c{width:66.321339pt;}
._20{width:69.325858pt;}
._48{width:70.432067pt;}
._12{width:71.323180pt;}
._1c{width:73.115649pt;}
._27{width:76.048469pt;}
._4a{width:79.568536pt;}
._3f{width:82.436485pt;}
._33{width:84.174326pt;}
._3b{width:85.174695pt;}
._3c{width:87.120803pt;}
._3a{width:88.889372pt;}
._39{width:89.838527pt;}
._25{width:92.139715pt;}
._49{width:93.041071pt;}
._10{width:94.413590pt;}
._1f{width:95.646126pt;}
._29{width:97.780017pt;}
._45{width:98.729172pt;}
._23{width:103.543230pt;}
._3d{width:105.827347pt;}
._40{width:106.783331pt;}
._11{width:107.954410pt;}
._37{width:109.705908pt;}
._19{width:111.013556pt;}
._24{width:114.335598pt;}
._c{width:116.769941pt;}
._1d{width:117.705439pt;}
._4d{width:140.515883pt;}
._e{width:148.283247pt;}
._2f{width:171.752636pt;}
._42{width:175.665339pt;}
._14{width:179.902393pt;}
._1a{width:268.907849pt;}
._31{width:271.745071pt;}
._2d{width:302.794042pt;}
._4e{width:478.152100pt;}
.fs7{font-size:13.933456pt;}
.fs4{font-size:15.923950pt;}
.fs8{font-size:17.071130pt;}
.fs6{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:122.912134pt;}
.y0{bottom:36.000000pt;}
.y80{bottom:44.598533pt;}
.y7f{bottom:55.265200pt;}
.y7c{bottom:68.598533pt;}
.y7e{bottom:69.931867pt;}
.y7d{bottom:70.198533pt;}
.y7b{bottom:83.265200pt;}
.y6a{bottom:114.376267pt;}
.y69{bottom:125.576267pt;}
.y68{bottom:136.776267pt;}
.y67{bottom:147.976267pt;}
.y66{bottom:159.176267pt;}
.y65{bottom:170.376267pt;}
.y64{bottom:181.576267pt;}
.y63{bottom:192.776267pt;}
.y7a{bottom:195.788533pt;}
.y79{bottom:199.420800pt;}
.y62{bottom:203.976267pt;}
.y1f{bottom:212.731733pt;}
.y61{bottom:215.176267pt;}
.y60{bottom:226.376267pt;}
.y1e{bottom:227.398400pt;}
.y5f{bottom:237.576267pt;}
.y5e{bottom:248.776267pt;}
.y1d{bottom:256.731733pt;}
.y5d{bottom:259.976267pt;}
.y5c{bottom:271.176267pt;}
.y1c{bottom:271.398400pt;}
.y5b{bottom:282.376267pt;}
.y5a{bottom:293.576267pt;}
.y1b{bottom:300.731733pt;}
.y59{bottom:304.776267pt;}
.y1a{bottom:315.398400pt;}
.y58{bottom:315.976267pt;}
.y57{bottom:327.176267pt;}
.y19{bottom:330.065067pt;}
.y78{bottom:332.902667pt;}
.y56{bottom:338.376267pt;}
.y77{bottom:339.569333pt;}
.y55{bottom:349.576267pt;}
.y18{bottom:359.398400pt;}
.y54{bottom:360.776267pt;}
.y53{bottom:371.976267pt;}
.y17{bottom:374.065067pt;}
.y52{bottom:383.176267pt;}
.y16{bottom:388.731733pt;}
.y76{bottom:394.205067pt;}
.y51{bottom:394.376267pt;}
.y75{bottom:400.871733pt;}
.y15{bottom:403.398400pt;}
.y50{bottom:405.576267pt;}
.y4f{bottom:416.776267pt;}
.y14{bottom:418.065067pt;}
.y72{bottom:423.425733pt;}
.y74{bottom:424.211467pt;}
.y4e{bottom:427.976267pt;}
.y4d{bottom:439.176267pt;}
.y13{bottom:447.398400pt;}
.y4c{bottom:450.376267pt;}
.y4b{bottom:461.576267pt;}
.y12{bottom:462.065067pt;}
.y4a{bottom:472.776267pt;}
.y49{bottom:483.976267pt;}
.y48{bottom:495.176267pt;}
.y71{bottom:499.670400pt;}
.y47{bottom:506.376267pt;}
.y46{bottom:517.576267pt;}
.y45{bottom:528.776267pt;}
.y44{bottom:539.976267pt;}
.y43{bottom:551.176267pt;}
.y42{bottom:562.376267pt;}
.y41{bottom:573.576267pt;}
.y70{bottom:578.064933pt;}
.y73{bottom:578.156000pt;}
.y40{bottom:584.776267pt;}
.y3f{bottom:595.976267pt;}
.y6e{bottom:599.273467pt;}
.y3e{bottom:607.176267pt;}
.y3d{bottom:618.376267pt;}
.y3c{bottom:629.576267pt;}
.y3b{bottom:640.776267pt;}
.y3a{bottom:651.976267pt;}
.y39{bottom:663.176267pt;}
.y38{bottom:674.376267pt;}
.y37{bottom:685.576400pt;}
.y36{bottom:696.776400pt;}
.y35{bottom:707.976400pt;}
.y34{bottom:719.176400pt;}
.y33{bottom:730.376400pt;}
.y32{bottom:741.576400pt;}
.y31{bottom:752.776400pt;}
.y30{bottom:763.976400pt;}
.y2f{bottom:775.176400pt;}
.y2e{bottom:786.376400pt;}
.y2d{bottom:797.576400pt;}
.y2c{bottom:808.776400pt;}
.y2b{bottom:819.976400pt;}
.y11{bottom:822.466667pt;}
.y2a{bottom:831.176400pt;}
.y10{bottom:834.466667pt;}
.y29{bottom:842.376400pt;}
.yf{bottom:846.466667pt;}
.y28{bottom:853.576400pt;}
.yd{bottom:858.466667pt;}
.ye{bottom:862.018667pt;}
.y27{bottom:864.776400pt;}
.yc{bottom:870.466667pt;}
.y26{bottom:875.976400pt;}
.yb{bottom:882.466667pt;}
.y25{bottom:887.176400pt;}
.y1{bottom:894.021467pt;}
.ya{bottom:894.466667pt;}
.y24{bottom:898.376400pt;}
.y9{bottom:906.466667pt;}
.y22{bottom:909.576533pt;}
.y23{bottom:912.684533pt;}
.y7{bottom:918.466667pt;}
.y21{bottom:920.776533pt;}
.y8{bottom:922.018667pt;}
.y6{bottom:930.466667pt;}
.y20{bottom:931.976533pt;}
.y5{bottom:942.466667pt;}
.y6f{bottom:951.273467pt;}
.y4{bottom:954.466667pt;}
.y3{bottom:973.133333pt;}
.y6b{bottom:975.021467pt;}
.y6d{bottom:977.140133pt;}
.y2{bottom:987.800000pt;}
.y6c{bottom:991.806800pt;}
.h9{height:10.450092pt;}
.h6{height:11.942962pt;}
.hb{height:12.428249pt;}
.ha{height:17.399549pt;}
.h8{height:17.924686pt;}
.h5{height:20.485356pt;}
.h7{height:23.046025pt;}
.h4{height:25.606695pt;}
.h3{height:30.728033pt;}
.h2{height:92.184100pt;}
.h1{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:696.666667pt;}
.w0{width:816.000000pt;}
.x8{left:36.000000pt;}
.xe{left:47.866667pt;}
.x9{left:52.800000pt;}
.x1d{left:54.666667pt;}
.xc{left:58.800000pt;}
.x0{left:84.000000pt;}
.x7{left:110.400000pt;}
.x1{left:115.820267pt;}
.xa{left:117.846267pt;}
.xb{left:121.148800pt;}
.x1e{left:276.291733pt;}
.x1f{left:280.698933pt;}
.x12{left:297.626267pt;}
.x20{left:303.448533pt;}
.x21{left:307.855867pt;}
.x22{left:310.820533pt;}
.x2{left:317.333333pt;}
.x3{left:369.031200pt;}
.x4{left:376.407333pt;}
.x5{left:383.274933pt;}
.x6{left:390.651067pt;}
.x11{left:398.400000pt;}
.xd{left:399.400000pt;}
.x1b{left:415.718000pt;}
.x16{left:423.224133pt;}
.x15{left:427.621200pt;}
.x1c{left:475.652000pt;}
.x1a{left:479.675333pt;}
.x14{left:482.408533pt;}
.x19{left:484.968933pt;}
.x10{left:571.096800pt;}
.x18{left:583.159733pt;}
.x13{left:586.390000pt;}
.x17{left:588.453333pt;}
.xf{left:592.430133pt;}
}
